.filelist_paging
{

//background-color: #fff;
margin-top: 10px;
text-align: center;
}
@media only screen and (max-width:1024px)
{
	padding: 0 0;
	width: 990px;
}
.filelist_paging a
{
//background-color: #fafff0;
padding: 5px;
  font-size: medium; background-repeat: no-repeat; background-attachment: fixed;
}
@media only screen and (min-width:768px) and (max-width:989px)
{
	width: 100%;
}
#main-wrapper
{
	width: 60%;
}
#sidebar-wrapper
{
	width: 100%;
	padding: 10px 0 0;
}
.post
{
	padding: 5px;
}
#headtitle
{
	display: inline-block;
	float: none;
	margin: 5px 0;
	text-align: center;
	width: 100%;
}
}
@media only screen and (max-width:767px)
{
	width: 100%;
}
#headads
{
	display: none;
}
}
@media only screen and (max-width:479px)
{
	width: 100%;
}
a.Thumbnail
{
	height: 69px;
	width: 69px;
}
.PopularPosts img
{
	height: 39px;
	padding: 1px;
	width: 39px;
}
}
#navbar-iframe
{
	display: none !important;
}
*
{
	margin: 0;
	padding: 0;
}
/*input, textarea, select
{
	color: #679b00;
	background-color: #fafff0;
	border: solid 1px #c9e399;
}
input:hover, textarea:hover, select:hover
{
	color: #679b00;
	background-color: #fafff0;
	border: solid 1px #c9e399;
}
*/
body, .body-fauxcolumn-outer
{
	font-size: 12px;
	background-color: white;
	margin: auto;
	max-width: 650px;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif ;
	border: 1px solid #D1D8DF;
}
a:link, a:visited
{
	color: #3b5898;
	text-decoration: none;
}
a:focus, a:hover
{
	text-decoration: none;
	font-weight: bold;
	background-image: url(web/phaohoa.gif);
	text-shadow: 0 0 5px #FF0000!important
;
}
#header
{
	color: white;
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-position: 50% top;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 2px;
}
#header h1
{
	font-size: 17px;
	padding-top: 10px;
}
#header h1 a
{
	color: #84C503;
}
#header h1 a:visited
{
	color: white;
}
#header h1 a:hover
{
	color: #84C503;
}
.header span
{
	color: #84C503;
	font-size: 12px;
}
#header .description
{
	text-align: left;
	color: normal normal 78% 'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif;
	font-size: 12px;
	padding-bottom: 5px;
	padding-left: 4px;
}
#header img
{
	background-color: #000;
	background-image: url(http://bagas96.jw.lt/css/images/menu.gif);
	background-repeat: repeat-x;
	background-position: 50% top;
}
#outer-wrapper
{
	margin: 0 auto;
}
h2, h3
{
	margin: 0;
}
#more
{
	color: #c2790a;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 2px;
	margin: 2px;
	text-shadow: #82e1f8 1px 1px 1px;
	font-size: 12px;
	border-top: 1px dotted #f5eacc;
	text-align: right;
}
.right
{
	tex-align: right;
	padding-right: 2px;
}
h2.date-header
{
	color: #fff;
	background-color: #111;
	margin-top: 1px;
	margin-bottom: 1px;
	margin: 1px;
	font-size: 12px;
	font-weight: normal;
	line-height: 0;
	border-top: 0 solid #f5eacc;
}
.date-header
{
	color: #c2790a;
	background-color: #ff0000;
}
h1.post-title
{
	font-size: 14px;
	color: red;
	text-align: justily;
	background: rgb(4, 4, 145);
	border-radius: 7px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 6px;
}
.post-title a, .post-title a:hover, .post-title a:visited
{
	font-size: 13px;
	color: #E0D8D8;
	padding-left: 5px;
	text-align: left;
	padding: 4px;
}
.post-body, .jump-link
{
	background-color: #DFF0FF;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 0;
	border-bottom: 1px solid #333;
	font-size: 12pt;
}
.post-body a, .jump-link a, .post-body a:visited, .jump-link a:visited, .post-body a:hover, .jump-link a:hover
{
	color: #0b5394;
}
.post-body blockquote
{
	border-left: 2px solid #c0c0c0;
	color: #878787;
	font-size: x-small;
	padding: 2px;
}
.post img
{
	border: none;
	margin-top: 0px;
	margin: 2px;
}
.post blockquote
{
	border-left: 4px solid #8bc1d0;
	color: #878787;
	font-size: x-small;
	padding: 2px;
	padding-right: 2px;
	background: #ECF1F2 url(http://1.bp.blogspot.com/_jA-SP6SAtfY/So5ZY0odXMI/AAAAAAAAARk/Bo4IUM-0MAs/s1600/blockquote.gif) no-repeat top left;
	padding-left: 10px;
	text-align: left;
}
.post blockquote p
{
	margin-bottom: 1px;
}
#comments h4
{
	color: #ffffff;
	background-color: #3b5998;
	background-repeat: repeat-x;
	background-position: 50% top;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 2px;
	border: 1px solid #E0E6FF;
}

#comments-block .comment-author
{
	font-size: 13px;
	font-weight: normal;
}
#comments-block .comment-author a
{
	color: #ff7600;
	text-decoration: none;
}
#comments-block .comment-body
{
	border-left: 3px solid #8bc1d0;
	color: #7A7A7A;
	font-size: 11px;
	text-align: left;
	padding: 2px;
}
#comments-block .comment-footer
{
	color: #c2790a;
	font-size: 11px;
	background-color: #E0FFFF;
	margin-top: 1px;
	margin-bottom: 1px;
	padding: 2px;
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
#comments-block .comment-footer a
{
	color: #c2790a;
	border-bottom: 1px dotted #E0FFFF;
}
#comments-bock .comment-footer a:hover
{
	color: #c24c0a;
	border-bottom: 1px dotted #ac592a;
}
#comments-block .comment-body p
{
	margin: 0 0 0.75em;
}
.deleted-comment
{
	color: gray;
	font-style: italic;
}
#blog-pager-newer-link
{
	float: left;
}
#blog-pager-newer-link a
{
	color: #81bc35;
}
#blog-pager-older-link
{
	float: right;
}
#blog-pager-older-link a
{
	color: #81bc35;
}
#blog-pager
{
	text-align: center;
}
#blog-pager a
{
	color: #81bc35;
}
.feed-links
{
	display: none;
}
.main .widget
{
	border-bottom: 1px dotted #cfe89b;
	margin: 0 0 0em;
	padding: 0 0 0em;
}
.main .Blog
{
	border-bottom-width: 0;
}
.profile-img
{
	float: left;
	margin-top: 0;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0;
	padding: 4px;
	border: 1px solid #cfe89b;
}
.profile-datablock
{
	margin: .5em 0 .5em;
}
.profile-textblock
{
	margin: 0.5em 0;
	line-height: 1.6em;
}
.profile-link
{
	font: normal normal 78% 'Trebuchet MS', Trebuchet, Arial, Verdana, Sans-serif;
	text-transform: uppercase;
	letter-spacing: .1em;
}
#bagas96
{
	max-width: 650px;
	color: #7a7a7a;
}
#bagas96 span
{
	text-size: 11px;
}
#bagas96 ul
{
	padding: 0;
	margin: 0;
	list-style: none;
	border-radius: 6px;
	background-color: #fff;
}
#bagas96 strong
{
	background-image: url(http://bagas96.jw.lt/images/settings.png);
	background-repeat: no-repeat;
}
#bagas96 h2
{
	color: white;
	background-color: #07185E;
	border-radius: 5px;
}
#bagas96 h2 strong
{
	height: 12px;
	padding: 4px;
	color: #ff7600;
	text-shadow: #fdbd82 1px 1px 2px;
	background-color: #ff0000;
	background: url(http://js4u.jw.lt/image/next.gif) no-repeat top left;
	margin-top: 1px;
	margin-bottom: 1px;
	border-top: 0 solid #99ccff;
	border-bottom: 0 solid #99ccff;
	border: 1px solid #99ccff;
	font-size: 8px;
	padding-left: 16px;
}
#bagas96 ul a
{
	background-image: url(http://longame.mobi/wp-content/uploads/icon.gif);
	background-repeat: no-repeat;
	padding-left: 16px;
}
#cybersunda2-wrapper
{
	color: #99ccff;
	background-color: #00bfbf;
	background-image: url(http://bagas96.jw.lt/css/images/m/enu.png);
	background-repeat: repeat-x;
	background-position: 50% top;
	padding: 1px;
	padding-top: -1px;
}
#cybersunda2
{
	max-width: 650px;
	color: #00bfbf;
}
#cybersunda2 a
{
	color: #81bc35;
}
#cybersunda2 a:visited
{
	color: #81bc35;
}
#cybersunda2 a:hover
{
	color: #81bc35;
}
#cybersunda2 span
{
	text-size: 11px;
}
#cybersunda2 ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
#cybersunda2 strong
{
	background-image: url(http://bagas96.jw.lt/images/settings.png);
	background-repeat: no-repeat;
}
#cybersunda2 h2
{
	color: #ffffff;
	text-shadow: #000000 2px 2px 2px;
	background-color: #000;
	background-image: url(http://bagas96.jw.lt/css/images/bmenu.gif);
	background-repeat: repeat-x;
	border: 1px solid #005064;
	margin-top: 0px;
	margin-bottom: 0px;
	margin: 0;
	padding: 1px;
	text-align: left;
	padding-top: 5px;
}
#cybersunda2 h2 strong
{
	height: 12px;
	padding: 4px;
	color: #ff7600;
	text-shadow: #fdbd82 1px 1px 2px;
	background-color: #ff0000;
	background: url(http://js4u.jw.lt/image/next.gif) no-repeat top left;
	margin-top: 1px;
	margin-bottom: 1px;
	border-top: 0 solid #99ccff;
	border-bottom: 0 solid #99ccff;
	border: 1px solid #99ccff;
	font-size: 8px;
	padding-left: 16px;
}
#cybersunda2 ul a
{
	background-image: url(http://lh5.ggpht.com/_pt7i0nbIOCY/SbZH_YTdW3I/AAAAAAAABZY/E3ietP4_U4c/Folder_thumb%5B1%5D.png?imgmax=800);
	background-repeat: no-repeat;
	padding-left: 16px;
}
#cybersunda2 li
{
	height: 20px;
	background-color: #333333;
	background-image: url(http://bagas96.jw.lt/css/images/menu.gif);
	background-repeat: repeat-x;
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px solid #353535;
	text-left: 20px;
}
#cybersunda2 li a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
#cybersunda2 li a
{
	color: #00a9e8;
}
#cybersunda3-wrapper
{
	color: #99ccff;
	background-color: #222;
	background-image: url(http://bagas96.jw.lt/css/images/menu.gif);
	background-repeat: repeat-x;
	background-position: 50% top;
	padding: 1px;
}
#cybersunda3
{
	max-width: 650px;
	color: #7a7a7a;
	background-color: #000;
}
#cybersunda3 h2
{
	padding: 1px;
	color: #ffffff;
	text-shadow: #000000 2px 2px 2px;
	background-color: #000406;
	background-image: url(http://bagas96.jw.lt/css/images/bmenu.gif);
	background-repeat: repeat-x;
	border: 1px solid #005064;
	margin-top: 0px;
	margin-bottom: 0px;
	margin: 0;
	text-align: left;
	padding-left: 2px;
	padding-top: 5px;
}
#cybersunda3 ul li
{
	padding: 2px;
	border-bottom: 1px solid #353535;
}
#cybersunda-wrapper
{
	color: #99ccff;
	background-color: #222;
	background-image: url(http://bagas96.jw.lt/css/images/menu.gif);
	background-repeat: repeat-x;
	background-position: 50% top;
	padding: 1px;
}
#cybersunda
{
	max-width: 650px;
	color: #7a7a7a;
	background-color: #07185E;
}
#cybersunda a
{
	color: #81bc35;
}
#cybersunda a:visited
{
	color: red;
}
#cybersunda a:hover
{
	color: #81bc35;
}
#cybersunda span
{
	text-size: 11px;
}
#cybersunda ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
#cybersunda ul a
{
	background-image: url(url(http://js4u.jw.lt/image/bullet_blue.png);
	background-repeat: no-repeat;
	padding-left: 4px;
}
#cybersunda li
{
	height: 20px;
	background-color: #333333;
	background-image: url(http://bagas96.jw.lt/css/images/menu.gif);
	background-repeat: repeat-x;
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px solid #353535;
}
#cybersunda h2
{
	padding: 2px;
	color: #ffffff;
	text-align: left;
	padding-left: 2px;
	padding-top: 5px;
}
#cybersunda li a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
#cybersunda li a
{
	padding-left: 2px;
}
#cybersunda li a:visited
{
	padding-left: 2px;
}
.menupic
{
	background: transparent;
	width: 100%;
	margin: 0 auto;
}
.menuhorisontal
{
	background-color: #444444;
	background-image: url(http://bagas96.jw.lt/css/images/menu.gif);
	background-repeat: repeat-x;
	background-position: 50% top;
	width: 100%;
	height: 26px;
	overflow: hidden;
	filter: alpha(opacity=80);
	opacity: 0.8;
	margin: 0 auto;
	padding: 0 auto;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
}
.menuhorisontal ul
{
	margin: 0;
	padding-left: 0px;
	font: normal 12px Arial;
	color: #cccccc;
	text-transform: none;
	list-style-type: none;
	letter-spacing: .01em;
}
.menuhorisontal li
{
	display: inline;
	margin: 0;
}
.menuhorisontal li a
{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 8px 7px;
	color: #cccccc;
}
.menuhorisontal li a:visited
{
	color: #ffff00;
}
.menuhorisontal li a:hover
{
	background-color: #444444;
	color: #ffffff;
	text-decoration: none;
}
.menuhorisontal li.selected a
{
	-moz-border-radius-topleft: 6px;
	background-color: #444444;
	background-image: url(http://bagas96.jw.lt/css/images/menu.gif);
	background-repeat: repeat-x;
	background-position: 50% top;
	font: normal 12px Segoe UI;
	text-transform: uppercase;
	color: #cccccc;
	text-decoration: none;
	border-right: 1px solid #111111;
}
.menupic3
{
	background: transparent;
	width: 100%;
	margin: 0 auto;
}
.menuhorisontal3
{
	background-color: #191970;
	width: 100%;
	height: 25px;
	overflow: hidden;
	filter: alpha(opacity=80);
	opacity: 0.8;
	margin: 0 auto;
	padding: 0 auto;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	background-repeat: repeat-x;
	background-position: 50% top;
}
.menuhorisontal3 ul
{
	margin: 0;
	padding-left: 0px;
	font: normal 12px Arial;
	color: #ECE9E9;
	text-transform: none;
	list-style-type: none;
	letter-spacing: .01em;
}
.menuhorisonta3 li
{
	display: inline;
	margin: 0;
	border-right: 1px solid #b1d6e8;
	border-bottom: 1px solid #fefeff;
}
.menuhorisontal3 li a
{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 8px 7px;
	color: #cccccc;
	border-right: 1px solid #111111;
	border-bottom: 1px solid #fefeff;
}
.menuhorisontal3 li a:visited
{
	color: white;
	border-right: 1px solid #111111;
	border-bottom: 1px solid #fefeff;
}
.menuhorisontal3 li a:hover
{
	background-color: #444444;
	border-right: 1px solid #111111;
	border-bottom: 1px solid #fefeff;
	color: #cccccc;
	text-decoration: none;
}
.menuhorisontal3 li.selected a
{
	-moz-border-radius-topleft: 6px;
	background-color: #444444;
	background-image: url(http://bagas96.jw.lt/css/images/menu.gif);
	background-repeat: repeat-x;
	background-position: 50% top;
	font: normal 12px Segoe UI;
	text-transform: uppercase;
	color: #cccccc;
	text-decoration: none;
}
.menupic2
{
	background: transparent;
	width: 100%;
	margin: 0 auto;
}
.menuhorisontal2
{
	background: #f2f2f2 ;
	width: 100%;
	height: 10px;
	overflow: hidden;
	filter: alpha(opacity=80);
	opacity: 0.8;
	margin: 0 auto;
	padding: 0 auto;
}
.menuhorisontal2 ul
{
	margin: 0;
	padding-left: 5px;
	font: normal 10px Arial;
	color: #000;
	text-transform: none;
	list-style-type: none;
	letter-spacing: .01em;
}
.menuhorisontal2 li
{
	display: inline;
	margin: 0;
}
.menuhorisontal2 li a
{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 1px;
	border-right: 0px solid #999;
	color: #000;
}
.menuhorisontal2 li a:visited
{
	color: #000;
}
.menuhorisontal2 li a:hover, .menuhorisontal2 li.selected a
{
	background: none;
	color: #FA3200;
	text-decoration: none;
}
#credit-wrapper
{
	background-color: #222;
	color: #75bf00;
	width: 100%;
	border-top: 0px solid #ff0000;
	filter: alpha(opacity=80);
	opacity: 0.8;
}
#link-wrapper
{
	height: 30px;
	color: #b94201;
	text-shadow: #fdbd82 0px 0px 2px;
	text-align: left;
	background-color: #07185E;
	background-repeat: repeat-x;
	background-position: 50% bottom;
	margin: 1px;
	margin-bottom: 1px;
	padding: 2px;
	border-top: 1px solid #5c2901;
	border-bottom: 1px solid #5c2901;
	border-left: 1px solid #5c2901;
	border-right: 1px solid #5c2901;
	font-size: 8px;
}
#credit2-wrapper
{
	color: #75bf00;
	width: 100%;
	border-top: 0px solid #ff0000;
	filter: alpha(opacity=80);
	opacity: 0.8;
	padding-top: 1;
}
#link2-wrapper
{
	height: 150px;
	color: #ffffff;
	background-image: url(http://bagas96.jw.lt/css/images/header.gif);
	text-shadow: #fdbd82 0px 0px 2px;
	background-color: #0a0a0a;
	background-repeat: repeat-x;
	background-position: 50% top;
	border-top: 1px solid #333333;
	margin-top: 1px;
	padding-left: 5px;
	font-size: 8px;
	margin-left: 1px;
	margin-right: 1px;
	padding: 4px;
}
.post caps
{
	float: left;
	color: #ff0000;
	font-size: 100px;
	line-height: 80px;
	padding-top: 1px;
	padding-right: 3px;
}
#headerdate96
{
	color: #ccc;
	float: left;
	margin: -3 0 0 0;
	padding: 4px;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 11px;
	padding-top: 1px;
}
#topbar
{
	margin-bottom: 0;
	background: url(http://2.bp.blogspot.com/_4HKUHirY_2U/Swyp5rXx7eI/AAAAAAAAAU0/FQ_C8qlA7SI/topbar.jpg) repeat-x;
	font-family: Century gothic,Arial,Tahoma,sans-serif;
}
#topbar ul
{
	float: right;
	display: inline;
	padding-right: 1px;
	margin: 0 0;
}
#topbar ul li
{
	float: left;
	margin-left: 20px;
	display: inline;
}
#topbar ul li a:link,#topbar ul li a:visited
{
	background: url(http://3.bp.blogspot.com/_4HKUHirY_2U/SwyqAbzjtZI/AAAAAAAAAVE/S2omgvUdVI4/rss.png) no-repeat;
	background-position: left;
	padding-left: 20px;
	line-height: 25px;
	font-size: 13px;
	font-weight: normal;
	color: #AFAFAF;
}
#topbar ul li a:hover
{
	color: #afafaf;
}
.showpageArea a
{
	text-decoration: underline;
}
.showpageNum a
{
	text-decoration: none;
	border: 1px solid #cccccc;
	margin: 0 3px;
	padding: 3px;
}
.showpageNum a:hover
{
	border: 1px solid #cccccc;
	background-color: #cccccc;
}
.showpagePoint
{
	color: #333;
	text-decoration: none;
	border: 1px solid #cccccc;
	background: #cccccc;
	margin: 0 3px;
	padding: 3px;
}
.showpageOf
{
	text-decoration: none;
	padding: 3px;
	margin: 0 3px 0 0;
}
.showpage a
{
	text-decoration: none;
	border: 1px solid #cccccc;
	padding: 3px;
}
.showpage a:hover
{
	text-decoration: none;
}
.showpageNum a:link,.showpage a:link
{
	text-decoration: none;
	color: #333333;
}
.item-snippet
{
	color: #4B0082;
	font-family: Arial;
	font-size: 12px;
	text-align: justify;
}
.jump-link
{
	float: left;
}
.jump-link a,.jump-link a:visited
{
	background: #48D1CC;
	margin-right: 1px;
	padding: 1px 2px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.jump-link a:hover,.jump-link a:active
{
	background: #006666;
	color: #FFF;
	text-decoration: none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 10pt;
}
.pagenavi
{
	clear: both;
	margin: 30px auto 20px;
	text-align: center;
}
.pagenavi span,.pagenavi a
{
	background: #24bde2;
	border: 1px solid #4adcff;
	padding: 3px 8px;
	color: #fff;
	margin: 2px;
	font-size: 12px;
}
.pagenavi span
{
	color: #3a3a3a;
}
.pagenavi a:hover,.pagenavi .current
{
	color: #fff;
	background: #ff6734;
	border: 1px solid #ddd;
	text-decoration: none;
}
.pagenavi .pages
{
	display: none;
}
#Breadcrumbs
{
	color: #000;
	font-size: 11px;
	margin-bottom: 1px;
	padding: 6px;
	background: #99E2EC;
	border: 0p x solid #BBBBBB;
	font-weight: bold;
	text-decoration: none;
}
#Breadcrumbs a
{
	color: #000,font-size: 12px;
}
#Breadcrumbs div
{
	float: left;
}
</style>
<style>
span.fullpost
{
	display: none;
}
</style>
.gc-bubbleDefault
{
	background-color: transparent !important;
	text-align: left;
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important;
	table-layout: auto !important;
}
.gc-reset
{
	background-color: transparent !important;
	border: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	text-align: left;
}
.pls-bubbleTop
{
	border-bottom: 1px solid #ccc !important;
}
.pls-topTail,.pls-vertShimLeft,.pls-contentLeft
{
	background-image: url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/border_3.gif) !important;
}
.pls-topTail
{
	background-repeat: repeat-x !important;
	background-position: bottom !important;
}
.pls-vertShim
{
	background-color: #fff !important;
	text-align: right;
}
.tbl-grey .pls-vertShim
{
	background-color: #f5f5f5 !important;
}
.pls-vertShimLeft
{
	background-repeat: repeat-y !important;
	background-position: right !important;
	height: 4px;
}
.pls-vertShimRight
{
	height: 4px;
}
.pls-confirm-container .pls-vertShim
{
	background-color: #fff3c2 !important;
}
.pls-contentWrap
{
	background-color: #fff !important;
	position: relative !important;
	vertical-align: top;
}
.pls-contentLeft
{
	background-repeat: repeat-y;
	background-position: right;
	vertical-align: top;
}
.pls-dropRight
{
	background-image: url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/bubbleDropR_3.png) !important;
	background-repeat: repeat-y !important;
	vertical-align: top;
}
.pls-vert,.pls-tailleft,.pls-dropTR .pls-dropBR,.pls-dropBL,.pls-vert img
{
	vertical-align: top;
}
.pls-dropBottom
{
	background-image: url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/bubbleDropB_3.png) !important;
	background-repeat: repeat-x !important;
	width: 100%;
	vertical-align: top;
}
.pls-topLeft
{
	background: inherit !important;
	text-align: right;
	vertical-align: bottom;
}
.pls-topRight
{
	background: inherit !important;
	text-align: left;
	vertical-align: bottom;
}
.pls-bottomLeft
{
	background: inherit !important;
	text-align: right;
}
.pls-bottomRight
{
	background: inherit !important;
	text-align: left;
	vertical-align: top;
}
.pls-tailtop,.pls-tailright,.pls-tailbottom,.pls-tailleft
{
	display: none;
	position: relative;
}
.pls-tailbottom,.pls-tailtop,.pls-tailright,.pls-tailleft,.pls-dropTR,.pls-dropBR,.pls-dropBL
{
	background-image: url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/bubbleSprite_3.png) !important;
	background-repeat: no-repeat;
}
.tbl-grey .pls-tailbottom,.tbl-grey .pls-tailtop,.tbl-grey .pls-tailright,.tbl-grey .pls-tailleft,.tbl-grey .pls-dropTR,.tbl-grey .pls-dropBR,.tbl-grey .pls-dropBL
{
	background-image: url(//ssl.gstatic.com/s2/oz/images/stars/po/bubblev1/bubbleSprite-grey.png) !important;
}
.pls-tailbottom
{
	background-position: -23px 0;
}
.pls-confirm-container .pls-tailbottom
{
	background-position: -23px -10px;
}
.pls-tailtop
{
	vertical-align: top;
}
.pls-tailright
{
	background-position: 0 0;
}
.pls-tailleft
{
	background-position: -10px 0;
}
.gc-bubbleDefault td
{
	line-height: 0;
	font-size: 0;
}
.pls-topLeft img,.pls-topRight img,.pls-tailbottom
{
	vertical-align: bottom;
}
.pls-bottomLeft img,.bubbleDropTR,.pls-dropBottomL img,.pls-dropBottom img,.pls-dropBottomR img,.pls-bottomLeft
{
	vertical-align: top;
}
.pls-dropTR
{
	background-position: 0 -22px;
}
.pls-dropBR
{
	background-position: 0 -27px;
}
.pls-dropBL
{
	background-position: 0 -16px;
}
.pls-spacertop,.pls-spacerright,.pls-spacerbottom,.pls-spacerleft
{
	position: static !important;
}
.pls-spinner
{
	bottom: 0;
	position: absolute;
	left: 0;
	margin: auto;
	right: 0;
	top: 0;
}
 #uds-searchControl .gs-result .gs-title,
      #uds-searchControl .gs-result .gs-title *,
      #uds-searchControl .gsc-results .gsc-trailing-more-results,
      #uds-searchControl .gsc-results .gsc-trailing-more-results * {
        color:#00c;
      }

      #uds-searchControl .gs-result .gs-title a:visited,
      #uds-searchControl .gs-result .gs-title a:visited * {
        color:#00c;
      }

      #uds-searchControl .gs-relativePublishedDate,
      #uds-searchControl .gs-publishedDate {
        color: #6f6f6f;
      }

      #uds-searchControl .gs-result a.gs-visibleUrl,
      #uds-searchControl .gs-result .gs-visibleUrl {
        color: #00c;
      }

      #uds-searchControl .gsc-results {
        border-color: #6f6f6f;
        background-color: #fff;
      }

      #uds-searchControl .gsc-tabhActive {
        border-color: #6f6f6f;
        border-top-color: #6f6f6f;
        background-color: #fff;
        color: #000;
      }

      #uds-searchControl .gsc-tabhInactive {
        border-color: #6f6f6f;
        background-color: transparent;
        color: #00c;
      }

      #uds-searchClearResults {
        border-color: #6f6f6f;
      }

      #uds-searchClearResults:hover {
        border-color: #6f6f6f;
      }

      #uds-searchControl .gsc-cursor-page {
        color: #00c;
      }

      #uds-searchControl .gsc-cursor-current-page {
        color: #000;
      }

